# ninja log v5
2	975	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	dc73453458b54d85
977	1551	0	../../../../build/intermediates/cmake/debug/obj/x86_64/libnative-lib.so	ef5af8ec96b40888
4	1058	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	dc73453458b54d85
1059	1663	0	../../../../build/intermediates/cmake/debug/obj/x86_64/libnative-lib.so	ef5af8ec96b40888
